Subject: [Asrg] re: Using precedence and priority headers to mark spam

From: Yakov Shafranovich <[email-masked]>
Date: Mon, 12 May 2003 14:22:36 -0400

A while back I mentioned the possibility of using precedence and priority 
headers to mark messages as spam. The following is a reply from the author 
of RFC 2076:

---[snip]----
Date: Mon, 12 May 2003 18:14:38 +0200
From: Jacob Palme <[email-masked]>
Subject: re: RFC 2076 and spam

The proper recipient to send this query to would be
eitherone of the IETF mailing lists for experts on
e-maillike for example IETF-822 Mailing List
<[email-masked]>, which is the most active present
mailing list on e-mail standards, or a selection of the
major experts in this area. I have added such a selection
as recipients of this e-mail, to save a step.

Here is what I believe these experts are going to say to you:

The "Precedence" and "Priority" e-mail headers are not
recommended in RFC 2076, because they have been used, and
are still being used, by different e-mail systems in
different ways. Thus, if you choose to use any of these
headers, your usage may conflict with existing usage by
some existing mail systems.

Because of this, these experts will recommend that you
handle this by a new header field not yet used for any
other purpose.

Some of the more dogmatic experts may say that you should
not use header fields at all, but instead some kind of SMTP
information. I would not agree, myself, with that more
fundamentalistic view.

My understanding is that there are already a number of
spam-control e-mail headers, so one task of your group
might be to specify a standard for such headers.
------[snip]-------

---------------------------------------------------------------------------------------------------
Yakov Shafranovich / <[email-masked]>
SolidMatrix Research, a division of SolidMatrix Technologies, Inc.
---------------------------------------------------------------------------------------------------
"One who watches the wind will never sow, and one who keeps his eyes on
the clouds will never reap" (Ecclesiastes 11:4)
---------------------------------------------------------------------------------------------------  

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg